<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="carte.css">

    <title>Carte de voeux</title>
</head>
<body>


<div style="text-align: center">
<img src="carte.jpg" alt="joyeux">


</div>




    
</body>
</html>
